### "Lossless" vs "Lossy"

<div style="text-align: center; display: grid; grid-template-columns: 1fr 1fr;">
<div> <!-- Left pane -->
<!-- Title -->

##### Lossless

- Perfect representation of the digital input*
- Typically very large (>1Mbit/s)

</div>
<div>

##### Lossy

- Deliberately removes data to save space
- Typically very small (<128Kbit/s)

</div>

Note:
There are two main types of audio codecs, "Lossless", and "Lossy".

Lossless codecs perfectly duplicate whatever digital audio was put into them. Now, it is important
to note that since digital audio isn't a perfect representation of an audio signal, that does not mean that
it can perfectly replicate the original.

Compared to lossy codecs, which, deliberately destroy the signal in order to achieve a smaller file size.
This destruction isn't random through, lossy codecs specifically make changes to the original waveform that
are least likely to be perceived by a human listener.

[comment]: # (|||) <!--------------------------------------------------------->
