### FLAC

<sup><sup>**F**ree **L**ossless **A**udio **C**odec</sup></sup>

<div style="font-size: 0.55em;">

- Developed in 2001 by Josh Coalson, later merged into Xiph.Org
- Fully Open Source, Patent and Royalty Free
- Very good software support
- Supports:
    - 32-bit sampling depth
    - 192kHz sampling rate
    - 8 audio channels
- Typically slightly better than ALAC

<br>
<br>
</div>
<div style="text-align: center; display: grid; grid-template-columns: 1fr 1fr;">
<div> <!-- Left pane -->
<!-- Title -->

##### Music

<audio controls src="media/samples/music.flac">FLAC Music Sample</audio>

<div style="font-size: 0.33em; line-height: 0.1em;">
"The Show Must Be Go" by Kevin MacLeod

Licensed under [CC-BY 3.0](https://creativecommons.org/licenses/by/3.0/deed.en)
</div>


</div>
<div> <!-- Right pane -->
<!-- Title -->

##### Voice

<audio controls src="media/samples/voice.flac">FLAC Voice Sample</audio>

<div style="font-size: 0.33em; line-height: 0.1em;">
LibriVox recording of "The Art of War" by Sun Tzu

Read by Moira Fogarty
</div>

</div>
</div>

Note:
Now, for the holy grail of lossless audio codecs, FLAC.

FLAC was originally made in 2001 by Josh Coalson, but was later adopted by the Xiph.Org
foundation, who you will hear about several times throughout this presentation.

It started as a fully open standard with no royalties, and is the most popular lossless codec
for music.

Many things are able to play it, even some lower end music players have FLAC support.

Similar capabilities to ALAC as well.

Made by Xiph Foundation

[comment]: # (!!!) <!--------------------------------------------------------->
