### ALAC

<sup><sup>**A**pple **L**ossless **A**udio **C**odec</sup></sup>

<div style="font-size: 0.55em;">

- Developed in 2004
- Fully Open Source, Patent and Royalty Free
- Decent software support
- Supports:
    - 32-bit sampling depth
    - 384kHz sampling rate
    - 8 audio channels
- Typically 50% the size of equivalent PCM audio

<br>
<br>
</div>
<div style="text-align: center; display: grid; grid-template-columns: 1fr 1fr;">
<div> <!-- Left pane -->
<!-- Title -->

##### Music

<audio controls src="media/samples/musicalac.m4a">ALAC Music Sample</audio>

<div style="font-size: 0.33em; line-height: 0.1em;">
"The Show Must Be Go" by Kevin MacLeod

Licensed under [CC-BY 3.0](https://creativecommons.org/licenses/by/3.0/deed.en)
</div>

</div>
<div> <!-- Right pane -->
<!-- Title -->

##### Voice

<audio controls src="media/samples/voicealac.m4a">ALAC Voice Sample</audio>

<div style="font-size: 0.33em; line-height: 0.1em;">
LibriVox recording of "The Art of War" by Sun Tzu

Read by Moira Fogarty
</div>

</div>
</div>

Note:
Distinct from Alcohol Advisory Council of New Zealand
Apache 2 license

Now, let's talk about actual audio codecs.

ALAC was first developed in 2004 by Apple.
Although originally proprietary, Apple eventually opened up the standard
and reference implementation under the Apache 2 license.

Software support for ALAC is decent. Most modern platforms can play it, although Firefox is
not one of them.

It also has decent capabilities, such as a 32-bit sampling depth, 384kHz sampling rate and up to 8 full bandwidth audio channels.

One thing that many lossless codecs, like ALAC, do, is compress raw audio. Specialzied audio codecs
are more efficient at this job than say gzip, as they can achieve compression ratios of around 50% without
any degradation of the audio signal.

[comment]: # (!!!) <!--------------------------------------------------------->
